<?php
    $gift_id = (int)abs($_GET['adm_gift']);
    $gift = DB :: $pdo -> queryFetch("SELECT * FROM `gifts` WHERE `id` = ? LIMIT 1;", array($gift_id));
    if (!isset($gift) || $gift['id'] <= 0)
    {
    ?>
        <div class="list _gray _font-s _center">Подарок не найден!</div>
    <?
    } else {
        $kat = DB :: $pdo -> queryFetch("SELECT * FROM `gifts_kat` WHERE `id` = ? LIMIT 1;", array($gift['id_kat']));
        ?>
        <div class="list _center">
		 <div class="_fl-r" style="background: #d0e1e8;padding: 0 4px;border-radius: 3px;color: #656b6b;">
            Стоимость: <b><?echo $gift['cena'];?></b> лайн
        </div>
            <div class="sim_gifts13">
                <div class="sim_gifts14">
                   
                    
                        <img class="sim_gifts15" src="http://files.vineti.ru/gifts/<?echo $gift['id'];?>.jpg" />
                    <?
                   
                    ?>
                </div>
            </div>
        </div>
       
    <?
    }
    if (isset($gift) && $gift['id'] > 0)
    {
        echo system :: touch("/gifts?admin&amp;edit_gift=".$gift['id']."", system :: icon("panel")."Редактировать подарок");
        echo system :: touch("/gifts?admin&amp;dell_gift=".$gift['id']."", system :: icon("panel")."Удалить подарок");
        echo system :: touch("/gifts?adm_kat=".$kat['id']."", system :: icon("arr-l")."Назад");
    } else {
        echo system :: touch("/gifts?admin", system :: icon("arr-l")."Назад");
    }
    require (CORE."foot.php");
    ?>